<?php

namespace Database\Factories;

use Illuminate\Database\Eloquent\Factories\Factory;

class RawMaterialFactory extends Factory
{
    public function definition(): array
    {
        return [
            'name' => fake()->unique()->words(2, true),
            'unit' => fake()->randomElement(['kg', 'meter', 'yard']),
            'is_active' => true,
        ];
    }
}
